Subject: Ticket Assigned - My order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 02:21:00 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order  I t is one of my worst experience with online shopping 
Un professional delivery drivers although I submitted my location, he pretended that I didn’t and ask me to go to his place to pick my order and I called call center two times 
And result zero 
Of fortunately if I didn’t receive my order today or tomorrow maximum I will call hotline of sharjah or customer care
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673986